Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

642-164 UCCX Exam Question

The IPCC express version used in the UCCX exam 642-164 is not posted in the exam requirement. I read through some previous posts and I am still unclear whether it is 4.x or 5.x. If some one has the answer to this kindly post a reponse.

1 REPLY
VIP Super Bronze

Re: 642-164 UCCX Exam Question

You need to be familiar with 4.x for sure. I remember some 5.x questions as well though. I suspect it was written for 4.x and only minor tweaks have been made since then.

225
Views
0
Helpful
1
Replies
CreatePlease to create content